Subject: [os2genau_digest] No. 1866
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 18 Sep 2009 00:00:54 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 17 September 2009
 Number  1866
**************************************************

Subjects for today
 
1  Re:  eCups warpin : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  eCups warpin : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  eCups warpin : Alan Duval <amoht at westnet dot com dot au>
4   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
5   Interesting technology coming up - note FS used (Microsoft exFAT) : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  eCups warpin : Ed Durrant <edurrant at durrant dot mine dot nu>
7  Re:  eCups warpin : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  Interesting technology coming up - note FS used (Microsoft exFAT) : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 17 Sep 2009 07:12:37 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCups warpin

Alan Duval wrote:
> Ed Durrant wrote:
>> Ed Durrant wrote:
>>> Alan Duval wrote:
>>>> Hi,
>>>>
>>>> I downloaded the eCups warpin package and ran it but when I typed 
>>>> http://localhost:631/ to install a printer the browser gave an 
>>>> error message  "Unable to connect".
>>>>
>>>> Has anyone tried this package?
>>>>
>>>> Regards,
>>>>
>>>> Alan Duval
>>>> --------------------------------------------------
>>>> 
>>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
>===
>>>>
>>> have you started the cups daemon (cupsd.exe) ??
> No! I didn't. Just now started it and while running typed 
> http://localhost:631/  and the CUPS window came up. I went through the 
> procedure to install HP960C Deskjet but when tried to print a page it 
> wouldn't and says "/cups/lib/cups/backend/http failed"
> I probably entered something wrong as there was one entry to do with a 
> port that I just guessed as I didn't know what it meant.
> Not sure how to correct this.
> Should CUPS put a driver in the printers folder when installed?
>
>>>
>>>
>> by the way, which drive did you install to ?
> I installed it to my D: drive where all my apps are. One of the 
> instructions I read, said to install to C: but the other said it 
> didn't matter.
>
 The key point is that all eCUPS directories MUST come off the root 
directory of the same drive.

 The reason I asked about which drive, is becuase I have a problem with 
the early version of the WPI as it insisted on installing to C: (which 
on my machine isn't an eCS partition). This may have been fixed in later 
versions.

Have you read the write up on installing eCUPS at 
http://svn dot netlabs dot org/ecups/wiki/HowTo

> Regards,
>
> Alan
>
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 17 Sep 2009 07:14:29 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCups warpin

Alan Duval wrote:
> I deleted the CUPS printer that didn't work and went through the Add 
> Printer process again.
> First entered the Name, Location and Description.
> Next screen has entry field for "Device for HP960C" which is one of
>
> AppSocket/HP JetDirect
> internet Printing Protocol (IPP.exe)
> LPD/LPR Host or Printer
>
> Don't know what that is all about as it's not a network printer, just 
> a parallel port printer.
>
> Anyhow I put the last.
>
> Next screen is for Device URL for HP960C with quite a number of options.
>
> I'm really guessing.
>
> Regards,
>
> Alan
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
CUPS/2 does not support parrallel printers without a "cludge" - you need 
to run them a LPD print server on your PC and connect to that as if it 
were a network printer.

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 17 Sep 2009 08:32:54 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  eCups warpin

Ed Durrant wrote:
>
>
> Have you read the write up on installing eCUPS at 
> http://svn dot netlabs dot org/ecups/wiki/HowTo
>
I haven't! but have just had a look at it and will need to study it 
closely. I thought the warpin package would automate everything and that 
I'd then just install a printer in the usual way as one does in Linux.

Question:  Once the cups driver is installed does one have to go through 
all this procedure every time the PC is booted?
Does the cupsd.exe command have to be run before the printer can be 
used? And is the driver installed to the hard drive, or is connection 
only through the internet?

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Wed, 16th September 2009 23:59:59 +1000 (EST)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, 22nd September 2009.
 Time:  7:00PM - 9:30PM

------------------------------------------

 Melbourne PC Users Group premises are located at :- 
 2nd floor, Chadstone Place  
 Chadstone Shopping Centre [ Melway 96 E4 ]. Victoria, Australia.
 
 If you are lost and are looking up a "You Are Here" store directory sign, look for 
 "L8" for directions.  If lost please feel free to panic.
 
 The entrance is on the Southern side of the Centre with eateries and coffee "swills" 
 etc, directly on either side of the actual entrance.   Woolworths is on the far right 
 and St. George Bank and other Banks on the far left side of the entrance. 
 
 Currently, the ONLY entrance to the ground floor foyer and lift, is from INSIDE the 
 Southern side, Centre entrance, just past the escalator, and on your left and almost 
 opposite a Fresh Fruit and Veg store (and a nearby Aldi store).
 
 The Monthly Meeting of Melbourne OS/2 SIG is normally held the fourth Tuesday 
 of each month.  EXCEPT December when only a madman would go there..    :-)
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Thu, 17 Sep 2009 18:05:42 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   Interesting technology coming up - note FS used (Microsoft exFAT)

Hi all,

Just noted an interesting page here:

http://www.sdcard dot org/developers/tech/sdxc/

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Thu, 17 Sep 2009 19:34:09 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  eCups warpin

Alan Duval wrote:
> Ed Durrant wrote:
>>
>>
>> Have you read the write up on installing eCUPS at 
>> http://svn dot netlabs dot org/ecups/wiki/HowTo
>>
> I haven't! but have just had a look at it and will need to study it 
> closely. I thought the warpin package would automate everything and 
> that I'd then just install a printer in the usual way as one does in 
> Linux.
Pete is working on this I think, but it is an "install" package not an 
"enable" package as far as I know
>
> Question:  Once the cups driver is installed does one have to go 
> through all this procedure every time the PC is booted?
If by procedure you mean starting cupsd.exe - just put a line to start 
it in startup.cmd.

> Does the cupsd.exe command have to be run before the printer can be 
> used? And is the driver installed to the hard drive, or is connection 
> only through the internet?
>
 Cupsd is what "talks" to the physical printer,  so yes it has to be 
started (i cover this very briefly in my latest podcast).
> Regards,
>
> Alan
>

-- 
Cheers/2

Ed

eComStationAustralia podcast RSS feed http://eComStationAustralia.podbean dot com/feed or iTunes
Warpstock Europe at Stralsund, Germany 12-15 November 2009 http://www.warpstock.eu

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   7 ==========================**

Date:  Thu, 17 Sep 2009 20:28:23 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  eCups warpin

Alan Duval wrote:
> And is the driver installed to the hard drive, or is connection only 
> through the internet?
>
> Regards,
>
> Alan
Hi Alan,

An I.P. address isn't necessarily the Internet - you can use I.P. 
addresses to FTP between two machines at home, no Internet needed. It's 
just the protocol they use for CUPS. Yes, the driver is installed to 
your HDD. It's all local.

Regards,
mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of :
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   8 ==========================**

Date:  Thu, 17 Sep 2009 22:24:16 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Interesting technology coming up - note FS used (Microsoft exFAT)

<quote who="Mike O'Connor">

> Just noted an interesting page here:

> http://www.sdcard dot org/developers/tech/sdxc/

bigger than my PC hardrive

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG